<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="../css/style1.css">


  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <!-- jQuery library -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

  <!-- Popper JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

  <!-- Latest compiled JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <!--Fonts-->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Architects+Daughter&family=Zen+Dots&display=swap"
    rel="stylesheet">

  <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.8/css/all.css">

 <style>
   h2{
     color: pink;
     font-family: 'Architects Daughter', cursive;

   }
 </style> 
</head>

<body id="body-perfil">
  <!--botones navdrop-->
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top">
    <div class="row">

      <div id="navbar-brand" class="col-2">
        <a><img src="https://cdn.discordapp.com/attachments/828020076238077962/832756133131059220/LogoMakr-5NoiO7.png"
            height="100"></a>
      </div>

      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
          Tienda
        </a>

        <div class="dropdown-menu">
          <a class="dropdown-item" href="#">¡Lo ultimo!</a>
          <a class="dropdown-item" href="#">¡Lo mas vendido!</a>
          <a class="dropdown-item" href="#">¡Ofertas!</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
          Artistas
        </a>
        <div class="dropdown-menu">
          <span class="dropdown-item-text" style="text-align: center;">YG Entertainment</span>
          <a class="dropdown-item" href="#" style="text-align: center;">Blackpink</a>
          <span class="dropdown-item-text">-----------------</span>
          <span class="dropdown-item-text" style="text-align: center;">JYP Entertainment</span>
          <a class="dropdown-item" href="#" style="text-align: center;">Twice</a>
          <span class="dropdown-item-text">-----------------</span>
          <span class="dropdown-item-text" style="text-align: center;">MNH Entertainment<span>
              <a class="dropdown-item" href="#">Chung ha</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
          Productos
        </a>
        <div class="dropdown-menu">
          <a class="dropdown-item" href="#">Ropa</a>
          <a class="dropdown-item" href="#">Accesorios</a>
          <a class="dropdown-item" href="#">Lightsticks</a>
        </div>
      </li>
      </ul>
    </div>
  </nav>
  <br>

  <!--FIN botones navdrop-->

  <!-- Crumbs-->
  <div id="crumbs" class="row">
    <div class="col-12">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="../index.html">Home</a></li>
        <li class="breadcrumb-item"><a href="../Producto.html">Perfil</a></li>

      </ol>
    </div>
  </div>
  <h2>Mi Perfil</h2>
  <!--Inicio Tab-->

  <div class="tab-perfil">
    <button class="tablinks" onclick="openCity(event, 'Perfil')" id="defaultOpen">Perfil</button>
    <button class="tablinks" onclick="openCity(event, 'Direccion')">Dirección</button>
    <button class="tablinks" onclick="openCity(event, 'Pedidos')">Mis Pedidos</button>
  </div>

  <div id="Perfil" class="tabcontent">
    <h3>Editar Perfil</h3>
    <hr class="singleline">
    <div id="cuadrado-perfil">
      <p>Nombre : Wacoldo S. <br>
        Apellido paterno: Wacoldo<br>
        Apellido materno : Wacoldo S.<br>
        Email : Wacoldo_kpoper@gmail.com <br>
        Celular: xxxx xxxx </p>
      <hr class="singleline">
      <p><a id="link-edit" href="#">Editar</a></p>
      <hr class="singleline">

      <p>Contraseña : ************ </p>
      <hr class="singleline">

      <p><a id="link-edit" href="#">Editar</a></p>
    </div>

  </div>
  <!--direccion-->
  <div id="Direccion" class="tabcontent">
    <div style="width: 100%;">
      <p id="link-edit">Mis Direcciones </p>
      <a id="link-right" href="#">Añadir nueva dirección</a>
    </div>

    <div id="cuadrado-direccion">
      <h5>
        Calle Falsa 9999,
        Region<br>
        xxxxxxx<br>
        Wacoldo A.
      </h5>
      <a id="link-edit"  href="#">Editar</a>
      <a id="link-right"  href="#">Remover</a>
    </div>


    <hr class="singleline">


  </div>
  <!--Pedidos-->
  <div id="Pedidos" class="tabcontent">

    <div id="card-perfil" class="container">
      <div style="height: 32vh;" class="card">
        <table class="table table-hover shopping-cart-wrap">
          <thead class="text-muted">
            <tr>
              <th scope="col" width="120">Número</th>
              <th scope="col">Pedido</th>
              <th scope="col" width="120">Fecha</th>
              <th scope="col" width="120">Total</th>
              <th scope="col" width="200" class="text-right">Estado</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>
                <div class="num'pedido">
                  <var>xxxxxxxx</var>

                </div> <!-- numero pedido.// -->
              </td>
              <td>
                <figure class="media">
                  <div class="img-wrap"><img
                      src="https://images-ext-2.discordapp.net/external/iN8G2I6NrylUplHpo0uyxd5Tm_Um-1IA7MvfamTIaqw/%3Fv%3D1590539501/https/cdn.shopify.com/s/files/1/0267/1371/8831/products/Dad-Hat-Front_1024x1024.png?width=468&height=468"
                      class="img-thumbnail img-sm"></div>
                  <figcaption class="media-body">
                    <h6 class="title text-truncate">Gorra Twice</h6>
                    <dl class="param param-inline small">
                      <dt>Size: </dt>
                      <dd>S</dd>
                      <dd>1</dd>
                    </dl>

                  </figcaption>
                </figure>
              </td>
              <td>
                <div class="price-wrap">
                  <var class="fecha">02/03/2021</var>

                </div>
              </td>
              <td>
                <div class="price-wrap">
                  <var class="price">50.000</var>
                  <small class="text-muted">Envío: 3990</small>
                </div> <!-- price-wrap .// -->
              </td>
              <td class="text-right">
                <var class="price">En camino</var>
              </td>
            </tr>
            <tr>
              <td>
                <div class="num'pedido">
                  <var>xxxxxxxx</var>

                </div> <!-- numero-pedido .// -->
              </td>
              <td>
                <figure class="media">
                  <div class="img-wrap"><img
                      src="https://images-ext-2.discordapp.net/external/iN8G2I6NrylUplHpo0uyxd5Tm_Um-1IA7MvfamTIaqw/%3Fv%3D1590539501/https/cdn.shopify.com/s/files/1/0267/1371/8831/products/Dad-Hat-Front_1024x1024.png?width=468&height=468"
                      class="img-thumbnail img-sm"></div>
                  <figcaption class="media-body">
                    <h6 class="title text-truncate">Gorra Twice</h6>
                    <dl class="param param-inline small">
                      <dt>Size: </dt>
                      <dd>S</dd>
                      <dd>1</dd>
                    </dl>

                  </figcaption>
                </figure>
              </td>
              <td>
                <div class="price-wrap">
                  <var class="fecha">02/03/2021</var>
                  <!-- fecha.// -->
                </div>
              </td>
              <td>
                <div class="price-wrap">
                  <var class="price">50.000</var>
                  <small class="text-muted">Envío: 3990</small>
                </div> <!-- price-wrap .// -->
              </td>
              <td class="text-right">
                <var class="price">Entregado</var>
              </td>
            </tr>
          </tbody>
        </table>
      </div> <!-- card.// -->

    </div>
    <!--container end.//-->


  </div>

  <!--pie de pagina-->
  <footer class="bg-dark text-light p-5 mt-5">
    <div class="container-fluid">
      <div class="row">
        <div class="col-4 text-left p-2">
          <h3>KpoperMaximo</h3>
          <p>Calle falsa 123
            <br>
            KpoperMaximo@gmail.com
          </p>
        </div>
        <div class="col-4">
          Siguenos en:
          <br>
          <i class='fab fa-facebook-square' style='font-size:48px;color:whitesmoke'></i>
          <i class='fab fa-instagram' style='font-size:48px;color:whitesmoke'></i>
          <i class='fab fa-twitter-square' style='font-size:48px;color:whitesmoke'></i>
        </div>
        <div class="col-4">
          Medios de Pago:
          <br>
          <i class='fab fa-cc-paypal' style='font-size:48px;color:whitesmoke'></i>
        </div>
      </div>
    </div>
  </footer>
  <script>
    function openCity(evt, cityName) {
      var i, tabcontent, tablinks;
      tabcontent = document.getElementsByClassName("tabcontent");
      for (i = 0; i < tabcontent.length; i++) {
        tabcontent[i].style.display = "none";
      }
      tablinks = document.getElementsByClassName("tablinks");
      for (i = 0; i < tablinks.length; i++) {
        tablinks[i].className = tablinks[i].className.replace(" active", "");
      }
      document.getElementById(cityName).style.display = "block";
      evt.currentTarget.className += " active";
    }

    // Get the element with id="defaultOpen" and click on it
    document.getElementById("defaultOpen").click();
  </script>

</body>

</html>